robotpkg/wip/spark-genom bulk build results

spark-genom-3.9~mightability+openprs+tcl+tclserv_client (category knowledge or summary)

Platform Status Date Time Log files
Start Total brokenbrokenbybulkcbbhcbbhbyconfigureextract
CentOS-7-x86_64N/A2019/08/1220:01:3700:00:08ViewView
gts>=0.7
Debian-8-x86_64Broken2019/08/1218:31:5500:00:16
make: *** [package] Error 2
ViewViewView
Debian-9-x86_64Broken2019/08/1218:16:4700:00:10
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN
View
Fedora-27-x86_64Broken2019/08/1219:28:5800:00:13
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN
View
Fedora-28-x86_64Broken2019/08/1219:34:4400:00:14
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN
View
NetBSD-8.0-x86_64N/A2019/08/1219:48:4500:00:06ViewView
openni-nite-1.5.2.21r3
Ubuntu-14.04-x86_64Broken2019/08/1219:07:4400:00:19
make: *** [package] Error 2
ViewViewView
Ubuntu-16.04-x86_64Broken2019/08/1218:46:5400:00:20
make: *** [package] Error 2
ViewViewView
Ubuntu-18.04-x86_64Broken2019/08/1218:29:0300:00:12
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN
View
Ubuntu-19.04-x86_64Broken2019/08/1218:41:5500:00:22
Required robotpkg package libmove3d>=3.22.0: BROKEN Required robotpkg package libmove3d-hri>=2.24: BROKEN
View